<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item android:id="@+id/typeRed"
        android:title="@string/colorRED"
        app:showAsAction="withText|always"/>

    <item android:id="@+id/typeYellow"
        android:title="@string/colorYellow"
        app:showAsAction="withText|always"/>

    <item android:id="@+id/typeGreen"
        android:title="@string/colorGreen"
        app:showAsAction="withText|always"/>

</menu>